<!DOCTYPE html>
<html>
    <body>
        <div id="div1">DIV
            <form id="form1">FORM
                <p id="p1">P</p>
            </form>
        </div>
        <script>
            let div1=document.getElementById("div1")
            div1.addEventListener('click',div11,true)
            function div11()
            {
                alert("div1")
            }
            let form1=document.getElementById("form1")
            form1.addEventListener('click',form11,{capture:true})//adding capture
            function form11()
            {
                alert("form1")
            }
            let p1=document.getElementById("p1")
            p1.addEventListener('click',p11,{capture:true})//adding capture
            function p11()
            {
                alert("p1")
            }
        </script>

    </body>
</html>